@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "小塚ゴシック Pr6N", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #444;
	text-decoration: none;
}

a:visited {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: #444;
	text-decoration: underline;
}

a:active {
	color: #444;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #444;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
  padding-top: 130px ;
	text-align: left;
}

#main {
	margin: 0 0 101px;
	overflow: hidden;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	height: 146px;
}

#gHeader .fixHeader {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    position: fixed;
    z-index: 9999;
	border-top: 4px solid #c81411;
	background-color: #FFF;
}

#gHeader .hInner {
	margin: 0 auto;
	padding: 24px 4px 24px 13px;
	max-width: 980px;
	box-sizing: border-box;
}

#gHeader .hBox {
	width: 430px;
	float: left;
}

#gHeader .hBox .link,
#gHeader .hBox .logo {
	margin-right: 14px;
	float: left;
}

#gHeader .hBox h1 {
	width: 250px;
	margin-top: 5px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
}
#gHeader .hBox h1 span{
	font-size: 13px;
}

#gHeader .hBox a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#gHeader .comLink {
	width: 530px;
	padding-top: 4px;
	float: right;
}

#gHeader .comLink li {
	margin-left: 14px;
	float: right;
	font-size: 22px;
	font-weight: bold;
}

#gHeader .comLink li a {
	padding: 9px 17px 8px 24px;
	min-width: 80px;
	font-size: 14px;
	font-weight: normal;
}

#gHeader .comLink .link01 a {
	padding: 9px 18px 8px 19px;
	background-color: #c81411;
}

#gHeader .comLink .tel {
	margin: 6px 0 0;
}

@media all and (min-width: 641px) and (max-width: 862px) {
	#gHeader .hInner {
		padding-bottom: 10px;
	}
	
	#gHeader .comLink {
		margin-top: -10px;
		width: 305px;
	}
	
	#gHeader .comLink .tel {
		width: 100%;
		text-align: center;
	}
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	padding-top: 3px;
	background-color: #214784;
}

#gNavi .navi {
	margin: 0 auto;
	max-width: 980px;
	text-align: center;
}

#gNavi .navi > li {
	margin-right: -1px;
	float: left;
/* ↓メニュー4つの場合。メニューが5つになったら、この下を削除 */
	width: 24.9%;
/* ↓メニュー5つの場合 */
/*	width: 17.9%;*/
	position: relative;
}

#gNavi .navi li.top:before {
	height: 33px;
	width: 1px;
	background-color: #FFF;
	
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
}

#gNavi .navi .top {
/* ↓メニュー5つの場合 */
/*	width: 16.9%;*/
}

#gNavi .navi > li > a {
	padding: 10px 0 13px;
	display: block;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	border-radius: 5px 5px 0 0;
	position: relative;
	behavior: url(/js/pie.htc);
}

#gNavi .navi > li > a:after {
	height: 33px;
	width: 1px;
	background-color: #FFF;
	
	content: "";
	position: absolute;
	top: 4px;
	right: 0;
}

#gNavi .navi .on > a,
#gNavi .navi > li > a:hover {
	color: #214784;
	text-decoration: none;
	background-color: #FFF;
}

#gNavi .navi .product {
/* ↓メニュー5つの場合 */
/*	width: 26.5%;*/
}

#gNavi .navi .utilizing {
/* ↓メニュー5つの場合 */
/*	width: 20.4%;*/
}

#gNavi .navi .case {
/* ↓メニュー5つの場合 */
/*	width: 18.7%;*/
}

#gNavi .navi ul {
	margin-left: -1px;
	width: 100%;
	position: absolute;
	top: 44px;
	left: 0;
	text-align: center;
	z-index: 1;
	display: none;
	border: 1px solid #214784;
}

#gNavi .navi ul a {
	padding: 5px;
	color: #444 !important;
	display: block;
	border-top: 1px solid #214784;
	background-color: #FFF;
}

#gNavi .navi ul a:hover {
	text-decoration: underline;
}

#gNavi .navi ul li:first-child a {
	border-top: none;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding-top: 30px;
	clear: both;
	overflow: hidden;
	text-align: center;
	border-top: 2px solid #214784;
}

#gFooter .fNavi {
	margin: 0 auto 27px;
	width: 980px;
}

#gFooter li {
	padding: 0 15px 0 13px;
	display: inline-block;
	border-right: 1px solid #d6d6d6;
}

#gFooter li:last-child {
	border-right: 0;
}

#gFooter p {
	padding: 4px 0;
	color: #FFF;
	font-size: 10px;
	background-color: #c81411;
}

.sp {
	display: none !important;
}
	
#gHeader .menuBox {
	display: none;
}


@media all and (min-width: 0) and (max-width: 640px) {
	.sp {
		display: block !important;
	}
/* 
  #container {
    padding-top: 65px ;
  } */
	
	.pc {
		display: none !important;
	}
	
	a:hover {
		text-decoration: none;
	}
	
	body {
		min-width: inherit;
	}
	
	#gHeader {
		height: 60px;
	}
	
	#gHeader .fixHeader {
		border-width: 2px;
	}


	#gHeader .hInner {
		padding: 10px;
		width: auto;
		border-bottom: 1px solid #214784;
	}
	
	#gHeader .hInner .hBox {
		width: auto;
	}
	
	#gHeader .hInner .link,
	#gHeader .hInner .logo {
		margin-right: 5px;
		width: auto;
		float: left;
	}
	
	#gHeader .hInner h1 {
		margin-top: 8px;
		width: 150px;
		float: left;
		font-size: 10px;
		line-height: 1.2;
	}
	
	#gHeader .hBox h1 span{
	    font-size: 10px;
    }
	
	#gHeader .hInner img {
		width: 55px;
	}
	
	.menu {
		margin: 4px 0 0 10px;
		float: right;
		display: block;
		position: relative;
		float: right;
		height: 30px;
		width: 47px;
		cursor: pointer;
		z-index: 100;
		transition: opacity .25s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	.menu.active .top {
		-webkit-transform: translateY(12px) translateX(0) rotate(45deg);
		-ms-transform: translateY(12px) translateX(0) rotate(45deg);
		transform: translateY(12px) translateX(0) rotate(45deg);
		background: #214784;
	}
	
	.menu.active .middle {
		opacity: 0;
		background: #214784;
	}
	
	.menu.active .bottom {
		-webkit-transform: translateY(-12px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(-12px) translateX(0) rotate(-45deg);
		transform: translateY(-12px) translateX(0) rotate(-45deg);
		background: #214784;
	}
	
	.menu span {
		background: #214784;
		border: none;
		height: 6px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
	}
	
	.menu span:nth-of-type(2) {
		top: 12px;
	}
	
	.menu span:nth-of-type(3) {
		top: 24px;
	}	
	
	#gHeader .menuBox {
		display: none;
		background-color: #FFF;
	}
	
	#gHeader .menuBox li {
		padding: 3px 0;
		font-size: 14px;
		border-bottom: 1px solid #214784;
	}

	#gHeader .menuBox li a {
		margin: 0 10px;
		display: block;
		position: relative;
	}

	#gHeader .menuBox li:nth-child(5) a:after {
		width: 21px;
		height: 21px;
		background: url(../../img/common/icon03.gif) no-repeat;
		position: absolute;
		bottom: 1px;
		right: 15px;  
		content: "";
	}

	#gHeader .menuBox .list {
		padding-bottom: 0;
		position: relative;
		border-bottom: 0;
	}

	#gHeader .menuBox .list ul {
		border-top: 1px solid #214784;
	}

	#gHeader .menuBox .list a {
		margin-bottom: 3px;
		display: block;
	}

	#gHeader .menuBox .list:after {
		display: block;
		content: "";
		position: absolute;
		top: 6px;
		right: 22px;
		width: 0;
		height: 0;
		border: 14px solid transparent;
		border-right-width: 10px;
		border-left-width: 10px;
		border-top: 14px solid #214784;
		overflow: hidden;
	}

	#gHeader .menuBox li ul li {
		padding-left: 25px;
		font-size: 15px;
		border-bottom: 1px solid #214784;
	}
	
	#gHeader .menuBox .list ul a {
		margin-bottom: 0;
	}

	#main {
		margin-bottom: 88px;
	}

	#gFooter {
		padding-top: 10px;
	}
	
	#gFooter .fNavi {
		margin: 0 10px 10px;
		width: auto;
	}

	#gFooter li {
		margin-right: 5%;
		padding: 0 10px;
		float: left;
		font-size: 12px;
		position: relative;
		border: 0;
		-webkit-appearance: none; 
	}
	
	#gFooter li:before {
		display: block;
		content: "";
		position: absolute;
		top: 3px;
		left: 0px;
		width: 0;
		height: 0;
		border: 5px solid transparent;
		border-left: 5px solid #444;
	}
	
	#gFooter p {
		font-size: 9px;
	}

}

@media all and (min-width: 641px) {
	.menuBox {
		display: none !important;
	}
}